-- 基础信息
base_info = {
	group_id = 230001006
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 12, gadget_id = 70220003, pos = { x = 53.909, y = -0.483, z = -132.659 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13, gadget_id = 70220003, pos = { x = 55.750, y = -0.483, z = -132.790 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 14, gadget_id = 70220003, pos = { x = 58.423, y = -0.483, z = -141.129 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 15, gadget_id = 70220003, pos = { x = 56.313, y = -0.484, z = -141.110 }, rot = { x = 0.000, y = 351.958, z = 0.000 }, level = 1 },
	{ config_id = 16, gadget_id = 70220003, pos = { x = 53.786, y = -0.483, z = -150.469 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 17, gadget_id = 70220003, pos = { x = 56.139, y = -0.484, z = -151.346 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 18, gadget_id = 70220013, pos = { x = 59.557, y = -0.493, z = -132.698 }, rot = { x = 0.000, y = 243.356, z = 0.000 }, level = 1 },
	{ config_id = 19, gadget_id = 70220013, pos = { x = 53.384, y = -0.512, z = -141.115 }, rot = { x = 0.000, y = 116.534, z = 0.000 }, level = 1 },
	{ config_id = 20, gadget_id = 70220013, pos = { x = 59.647, y = -0.503, z = -151.360 }, rot = { x = 0.000, y = 92.077, z = 0.000 }, level = 1 },
	{ config_id = 21, gadget_id = 70211001, pos = { x = 44.163, y = -0.484, z = -129.025 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true, persistent = true },
	{ config_id = 108, gadget_id = 70320001, pos = { x = 50.101, y = -0.484, z = -136.175 }, rot = { x = 0.000, y = 120.900, z = 0.000 }, level = 1 },
	{ config_id = 109, gadget_id = 70220013, pos = { x = 52.788, y = -0.569, z = -132.944 }, rot = { x = 0.000, y = 196.457, z = 0.000 }, level = 1 },
	{ config_id = 110, gadget_id = 70220013, pos = { x = 52.650, y = -0.532, z = -150.953 }, rot = { x = 0.000, y = 198.148, z = 0.000 }, level = 1 },
	{ config_id = 111, gadget_id = 70220013, pos = { x = 59.941, y = -0.538, z = -141.731 }, rot = { x = 0.000, y = 291.537, z = 0.000 }, level = 1 },
	{ config_id = 112, gadget_id = 70220003, pos = { x = 59.054, y = -0.484, z = -133.347 }, rot = { x = 0.000, y = 0.100, z = 0.000 }, level = 1 },
	{ config_id = 113, gadget_id = 70220003, pos = { x = 56.373, y = -0.484, z = -133.260 }, rot = { x = 0.000, y = 3.500, z = 0.000 }, level = 1 },
	{ config_id = 114, gadget_id = 70220003, pos = { x = 54.333, y = -0.483, z = -141.952 }, rot = { x = 0.000, y = 2.700, z = 0.000 }, level = 1 },
	{ config_id = 115, gadget_id = 70220003, pos = { x = 55.758, y = -0.483, z = -141.034 }, rot = { x = 0.000, y = 3.050, z = 0.000 }, level = 1 },
	{ config_id = 116, gadget_id = 70220003, pos = { x = 56.085, y = -0.484, z = -150.869 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 117, gadget_id = 70220003, pos = { x = 59.500, y = 0.073, z = -150.699 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 12, 13, 14, 15, 16, 17, 18, 19, 20, 21 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = suite_2,
		monsters = { },
		gadgets = { 108 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = suite_3,
		monsters = { },
		gadgets = { 21, 109, 110, 111, 112, 113, 114, 115, 116, 117 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
